Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 21:21:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return muna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muna Bot:  Hi Muna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  40857 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6302640857 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564726725            01:04 AM, 09th May                     muna                    I want to ask about changing my item with size 40 instead of 39           01:05 AM, 09th May                   Hamza                   Hi Muna,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:15 AM, 09th May                   Hamza                   Please note that an exchange is not available,but you can return           01:18 AM, 09th May                   Hamza                   Is there anything else I can help you?            01:18 AM, 09th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:20 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2548196